Subject: Changes to Linux Frequently Asked Questions with Answers
From: [email-masked] (Ian Jackson)
Date: Thu, 16 Jun 1994 00:11:25 GMT
Newsgroups: comp.os.linux.announce,comp.os.linux.help,comp.answers,news.answers

Archive-Name: linux/faq/diff
Last-Modified: 16 Jun 1994

This document gives an English description of what changed in the most
recent FAQ.

Comments on and submissions for the FAQ are strongly encouraged and
welcomed - I don't have time to read every article in col.help, and
thus need your assistance to spot the FAQ-threads that I miss.

Changes May - June 1994.

New questions:
Q7.17  Warning: obsolete routing request made.

Modified questions:
Q1.3.  Does it run on my computer ?     Atari noted; various edits.
Q2.1.  Where can I get the HOWTOs ...   JE and Busmouse HOWTOs, mini-HOWTOs.
Q2.3.  What newsgroups are there ... ?  Fix typo.
Q2.5.  Where can I get ... by FTP ?     Add bond.edu.au, ftp.sun.ac.za.
Q5.7.  What does gcc -O6 do ?           Fix typo.
Q5.9.  errors ... compile ... kernel.   Mentioned -p0 and -p1 for patch.
Q5.10. How do I make a shared library ? tools-n.nn.tar.gz is in GCC/src.
Q6.11. My machine runs very slowly ...  Might be a ramdisk, how to disable.
Q7.7.  make says Error 139              Might be the motherboard.

Structure:
Q4.12. My AHA1542C doesn't work with Linux.     Moved into right section.

Changes April - May 1994.

New questions:
Q2.2.  Where should I look on the World Wide Web for Linux stuff ?

Modified questions:
Q1.3.  Does it run on my computer ?     PowerPC port noted; various edits.
Q2.5.  Where can I get ... by FTP ?     Add mcrnext; delete kuis.kyoto-u.
Q3.1.  Can Linux coexist with ... ?     Mentioned UFS support.
Q3.8.  ... share a swap partition ...   Now only mentions MS Windows.
Q4.3.  ... filesystem on a floppy ?     Advised -m 0 option to mke2fs.
Q4.7.  How do I remove LILO ...         In desperation zero the boot sector.
Q4.9.  ... like Stacker ... for Linux ? DouBle compresses metadata (riskier).
Q6.2.  How can I get scrollback ...     Reworded slightly.
Q6.16. ... screen ... weird characters  Capitalisation and quoting clarified.
Q7.17. My AHA1542C doesn't work ...     Better support in newer kernels.
Q8.1.  Does Linux support X Windows ?   XF86 2.1, X11R6 & core team's advice.
Q10.4. Disclaimer and Copyright         New para re Copyright etc. Act 1988.

Structure:
Q4.10. My ext2fs partitions are checked ...     Moved into right section.
Q4.11. I have a huge /proc/kcore !              Moved into right section.
Q5.10. How do I make a shared library ?         Moved into right section.
Q5.11. How do I make my executables smaller ?   Moved into right section.

All question numbers should refer to the numbering in the new edition
in each case (eg, for the January to February changes the numbers
would refer to the February edition).

-- 
Ian Jackson, at home    <[email-masked]> or <[email-masked]>
PGP2 public key available.   Escoerea on IRC.   Urgent: <[email-masked]>
2 Lexington Close, Cambridge, CB4 3LS, England;  phone: +44 223 575512